/****** PLACE YOUR CUSTOM STYLES HERE ******/







p.direction-nav {



    color: #0a0a0a;



    font-size: 15px;



}



span.sedes-nav {



    color: #0a0a0a;



    font-size: 15px;



    text-transform: uppercase;



    font-weight: 600;



}







h3.secciones-principales {



    font-weight: 700;



    line-height: 42px;



    font-size: 38px;



}







h3.secciones-principales-minus {



    font-weight: 700;



    line-height: 38px;



    font-size: 28px;



}







h3.title-counter {



    font-weight: 500;



    text-transform: lowercase;



    letter-spacing: -0.5px;



    font-size: 36px;



    line-height: 42px;



}







h1.inicio {



    font-weight: 600;



    letter-spacing: -1px;



    font-size: 50px;



    line-height: 54px;



}



.fw-500 {



    font-weight: 500;



}







.fw-600 {



    font-weight: 600;



}







.flex-row {



    padding-top: 60px;



}







.extra-flex-row {



    padding-top: 120px;



}







h2.counter {



    font-size: 80px;



    line-height: 80px;



    font-weight: 700;



}







.btn-filled-green {



    background: #7dc200;



    color: #fff;



    border-color: #7dc200;



}







.btn-filled-green:hover {



    color: #7dc200;



    border-color: #7dc200;



    background: transparent;



}







.intro-hd {



    font-size: 50px;



    line-height: 55px;



    letter-spacing: -1px;



}



.icons-hd {



    font-size: 22px;



    line-height: 28px;



}



img.img-hover {



    width: auto;



    display: inline-block;



}







h4.cita {



    font-size: 26px;



    line-height: 40px;



}



.holder-alt {



    background-size: auto !important;



  }



.b-radius {



    border-radius: 100%;



}



span.symbol {



    font-size: 18px;



    font-weight: 600;



    padding-right: 5px;



}



.color-en {



    color: #7dc200 !important;



}



.color-ser {



    color: #ff5000 !important;



}



.color-cons {



color: #C4AA00 !important;



}



footer a:hover {



color: #DF5929;



}



footer a {



font-weight: 400;



padding: 0 5px;



}



ul.accordion {



    margin-top: 24px;



    padding: 0;



    margin-bottom: 0px;



}



.sep-icon {



    padding-top: 10px;



}



h2.txt-covid {



    font-size: 60px;



    line-height: 65px;



}







.module.widget-handle.language {



    background-color: #ff5000;



    color: #ffffff;



}







.module.widget-handle.language ul li a {



    color: #ffffff;



    opacity: 1;



}







.module.widget-handle.language ul li a:hover {



    color: #ff5000;



    opacity: 1;



}







.module.widget-handle.language ul li a.presupuesto:hover {



    color: #ffffff;



}







.language .menu li ul {



    background: #292929;



}







.inic-page {



    font-size: 18px;



    line-height: 26px;



    letter-spacing: 4px;



    margin-right: -6px;



    font-weight: 400;



    text-transform: uppercase;



    color: #292929;



}







.color-obscure {



color: #292929 !important;



}





.link-list li {



    font-size: 16px;



}





.form-check input {



    width: auto !important;



}



.form-check label {



    font-weight: 400;



    padding-left: 8px;



    display: inline;



}







::-webkit-scrollbar {



    width: 14px;



    background-color: #F5F5F5;



}







::-webkit-scrollbar-thumb {



    background-color: #ff5000;



}







::selection {



    color: #FFF;



    background: #ff5000;



}







.form-message.form-error {



    background-color: #e85c6a;



    color: #fff;



    padding: 10px;



    text-align: center;



    width: 100%;



    top: 0;



}







.form-message.form-success {



    background-color: #62a551;



    color: #fff;



    padding: 10px;



    text-align: center;



    width: 100%;



    top: 0;



}



.works-sidebar {

    margin-top: 26px;

}







/*Botones visibles solo en móvil*/







.boton-movil {



display: none !important;



}







#whatsapp-banner-whatsapp {



background-color: #56b750;



margin: 0 auto;



text-align: center;



padding: 10px 0;



bottom: 50px;



left: 0%;



position: fixed;



z-index: 1000;



}







.wrap-whatsapp a, .wrap-phone a {



color: #fff;



font-size: 18px;



font-weight: 600;



line-height: 30px;



font-family: 'Open Sans', sans-serif;



}







.icon-fixed {



padding-right: 8px;



font-size: 16px;



}







#phone-banner-mobile {



background-color: #ff5000;



margin: 0 auto;



text-align: center;



padding: 10px 0;



bottom: 0%;



left: 0%;



position: fixed;



z-index: 1000;



}







.s12{



width:100%;



margin:0 0 0 0;



display:block;



float:left;



position:relative;



}







@media all and (max-width:520px){



.boton-movil {



display: block !important;



}



}



/*Fin Botones visibles solo en móvil*/





/*Faldón Cookies*/



#CybotCookiebotDialogFooter #CybotCookiebotDialogBodyLevelButtonLevelOptinAllowAll {

    background-color: #ff5000 !important;

    border-color: #ff5000 !important;

}



#CybotCookiebotDialog.CybotEdge #CybotCookiebotDialogBodyEdgeMoreDetails a {

    color: #ff5000 !important;

}



#CybotCookiebotDialogFooter #CybotCookiebotDialogBodyLevelButtonCustomize, #CybotCookiebotDialogFooter #CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelection {

    border-color: #ff5000 !important;

}



#CybotCookiebotDialogTabContent input:checked+.CybotCookiebotDialogBodyLevelButtonSlider {

    background-color: #5cce75 !important;

}





#CybotCookiebotDialogNav .CybotCookiebotDialogNavItemLink.active {

    border-bottom: 1px solid #ff5000 !important;

    color: #ff5000 !important;

}



#CybotCookiebotDialogFooter .CybotCookiebotDialogBodyButton {

    border: 2px solid #ff5000 !important;

}



#CybotCookiebotDialogNav .CybotCookiebotDialogNavItemLink:hover {

    color: #ff5000 !important;

}



.ub-footer {

    font-size: 16px;

    line-height: 24px;

    font-weight: 500;

    margin-bottom: 5px;

}




.ub-footer-alt {

    font-size: 16px;

    line-height: 24px;

    font-weight: 500;

    margin-bottom: 5px;

    margin-top: 20px;

}



